include ../header/header
include ../field/field
include ../counter/counter
include ../recipe/recipe

mixin recipes(data)
    - data = data || {}

    +b.recipes().js-recipes
        +e.wrap
            //- +e.side
            +e.main
                +e.content
                    +header({'text': data.recipesTitle})
                    +e.divider
                        +e.divider-header
                            = data.firstDish.header
                    +e.list
                        each node in data.firstDish.products
                            +e.list-el
                                +recipe(node)

                    +e.divider
                        +e.divider-header
                            = data.secondDish.header
                    +e.list
                        each node in data.secondDish.products
                            +e.list-el
                                +recipe(node)